<?xml version="1.0" encoding="UTF-8"?>
<bindings
	wsdlLocation="../../def/r1_6_0/omds3Services.wsdl"
	xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/"
	xmlns:jaxws="http://java.sun.com/xml/ns/jaxws"
	xmlns="http://java.sun.com/xml/ns/jaxws"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema"> 
	
    	<package name="at.vvo.omds.types.omds3Types.r1_6_0.service"/>
    	<enableWrapperStyle>true</enableWrapperStyle>
    	<enableAsyncMapping>false</enableAsyncMapping>
  
</bindings> 
 
 
	

